Trader - Bug #1126

Youkta app:Add to cart any item, click on continue shopping default it will go to vegetables category
only

02/01/2021 09:34 AM - Noor Zahara Errum

Status: Closed Start date: 02/01/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

1. Launch app

2. click on fruits category

2. add to cart banana

3. click on continue shopping

Expected result
It should display fruits category

Actual result
It is displaying vegetables category

History

#1 - 02/01/2021 09:40 AM - Noor Zahara Errum

- Subject changed from Add to cart any item, click on continue shopping default it will go to vegetables category only to Youkta app:Add to cart any
item, click on continue shopping default it will go to vegetables category only

#2 - 05/19/2021 01:14 PM - Noor Zahara Errum

- Status changed from New to Closed
